var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reservations/user/route.js")
R.c("server/chunks/[root-of-the-server]__44e33f2d._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_reservations_user_route_actions_5c1c96d4.js")
R.m(896234)
module.exports=R.m(896234).exports
